.video-grid {
    display: inline-block;
    width: 80%;
}
.video {
	display: inline-block;
	position: relative;
        background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	text-align: center;
	width: 45%;
        margin: 5px;
	height: 0;
	padding-top: 30%; /* background-img aspect ratio * div-width */
        text-align: center;
		overflow:hidden;
}
.lazy-video .video {
    display: none;
}
#load-more {
    background-color: #002d59;
    color: white;
    font-size: 14px;
    font-weight: 700;
    padding: 8px 12px;
    display: none;
    border: none;
    text-transform: uppercase;
}
.load-more-wrapper {
    width: 100%;
    text-align: center;
    padding: 15px 0 10px 0;
}
.video-info {
	position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        padding-top: 30%;
	text-align: center;
	font-family: "Open Sans", "Lato", Arial, Helvetica, sans-serif;
	font-weight: 500;
	line-height: 1.3em;
        cursor: pointer;
}
.video-info h2 {
        display: inline-block;
	font-size: 1.25rem;
	color: white;
	white-space: normal;
	border-top: none;
	width: 90%;
	font-weight: 700;
        padding-top: 0;
}

.video-info h3 {
	margin: 0;
	padding: 0;
	font-size: 11px;
	font-weight: 700;
	color: #ccc;
}

.video-info:hover {
    background-image: linear-gradient(rgba(1, 1, 1, 0), rgba(0, 13, 26, .5), rgba(1, 1, 1, 0));
}

.lightbox-wrapper {
    background: rgba(0, 0, 0, .5);
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    z-index: -1;
}

.iframe-wrapper {
    position: absolute;
    display: none;
    z-index: 100;
    overflow: hidden;
    width: 843px;
    height: 474px;
}
.iframe-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
@media screen and (max-width: 843px) {
    .iframe-wrapper {
        width: 100%;
        height: 0;
        padding-top: 56.25%;
    }
}

/* Rhode Show Styles */

#rhode-left-col {
    float: left;
    width: 40%;
    text-align: center;
}
#rhode-left-col img {
    padding: 20px 0;
    margin: auto;
}
#rhode-right-col {
    float: left;
    width: 60%;
}
#rhode-right-col img {
    border: 0;
    margin: 0 auto;
}
#rhode-right-col p {
    width: 80%;
    margin: 10px auto 20px auto;
}

/* Rhodes Show Media Queries */

@media screen and (max-width: 700px) {

    #rhode-left-col, #rhode-right-col {
        width: 100%;
    }
}

/* Media Query Video Grid Styles */

/* Medium-Large Screens */
@media screen and (max-width: 1100px) {
    .video-grid {
        width: 90%;
    }
    .video-info {
        padding-top: 20%;
    }
}

/* Medium Screens */
@media screen and (max-width: 900px) {
    .video-grid {
       width: 95%;
    }
}

/* Smaller-Medium Screens */
@media screen and (max-width: 750px) {
    .video {
        width: 100%;
        height: 0;
        padding-top: 66.6%;
    }
    .video-grid {
        width: 80%;
    }
}

/* Small Screens */
@media screen and (max-width: 500px) {
    .video-grid {
        width: 95%;
     }
}